# Block
block:
    pattern: /block(/id)
    controller: Block
    extra:
        layout: block
        active:
            submenu: cms
            cms: blocks

# Blocks
blocks:
    pattern: /blocks(/page)
    controller: Blocks
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: blocks
        active:
            submenu: cms
            cms: blocks
